Bug 988566 - [abrt] telepathy-idle-0.1.16-1.fc19: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
[abrt] telepathy-idle-0.1.16-1.fc19: Process /usr/libexec/telepathy-idle was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-idle (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:95681079b620941dc18dffbd8ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 16:44 EDT by Frederik
Modified: 2015-02-17 11:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:21:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.96 KB, text/plain)
2013-07-25 16:44 EDT, Frederik
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-25 16:44 EDT, Frederik
no flags Details
File: core_backtrace (2.95 KB, text/plain)
2013-07-25 16:44 EDT, Frederik
no flags Details
File: dso_list (3.19 KB, text/plain)
2013-07-25 16:45 EDT, Frederik
no flags Details
File: environ (1.04 KB, text/plain)
2013-07-25 16:45 EDT, Frederik
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-25 16:45 EDT, Frederik
no flags Details
File: maps (16.83 KB, text/plain)
2013-07-25 16:45 EDT, Frederik
no flags Details
File: open_fds (614 bytes, text/plain)
2013-07-25 16:45 EDT, Frederik
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-07-25 16:45 EDT, Frederik
no flags Details
File: var_log_messages (313 bytes, text/plain)
2013-07-25 16:45 EDT, Frederik
no flags Details

  None (edit)
Description Frederik 2013-07-25 16:44:43 EDT
Version-Release number of selected component:
telepathy-idle-0.1.16-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        /usr/libexec/telepathy-idle
executable:     /usr/libexec/telepathy-idle
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 g_hash_table_lookup_node at ghash.c:365
 #2 g_hash_table_lookup at ghash.c:1076
 #3 tp_intset_add at intset.c:320
 #4 tp_handle_set_add at handle-set.c:184
 #5 _rpl_list_handler at idle-roomlist-channel.c:346
 #6 _parse_and_forward_one at idle-parser.c:458
 #7 _parse_message at idle-parser.c:362
 #8 idle_parser_receive at idle-parser.c:254
 #9 sconn_received_cb at idle-connection.c:816

Potential duplicate: bug 957648
Comment 1 Frederik 2013-07-25 16:44:47 EDT
Created attachment 778516 [details]
File: backtrace
Comment 2 Frederik 2013-07-25 16:44:50 EDT
Created attachment 778517 [details]
File: cgroup
Comment 3 Frederik 2013-07-25 16:44:58 EDT
Created attachment 778518 [details]
File: core_backtrace
Comment 4 Frederik 2013-07-25 16:45:01 EDT
Created attachment 778519 [details]
File: dso_list
Comment 5 Frederik 2013-07-25 16:45:04 EDT
Created attachment 778520 [details]
File: environ
Comment 6 Frederik 2013-07-25 16:45:08 EDT
Created attachment 778521 [details]
File: limits
Comment 7 Frederik 2013-07-25 16:45:12 EDT
Created attachment 778522 [details]
File: maps
Comment 8 Frederik 2013-07-25 16:45:15 EDT
Created attachment 778523 [details]
File: open_fds
Comment 9 Frederik 2013-07-25 16:45:19 EDT
Created attachment 778524 [details]
File: proc_pid_status
Comment 10 Frederik 2013-07-25 16:45:24 EDT
Created attachment 778525 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:06:07 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:21:33 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.